@charset "utf-8";
/* CSS Document */
.left_container{
    width: 925px;
}
.right_container{
    width: 336px;
    background: #d9edf7;
    border: 1px solid #bce8f1;
    box-sizing: border-box;
    padding: 20px;
    border-radius: 10px;
}
.quick_submission_content {
    width: 890px;
}
.template_item{}
.template_title{
    font-size: 24px;
    font-family: 'Inter SemiBold';
    margin-bottom: 10px;
}
.template{
    margin-top: 24px;
}
.word{}
.latex{}
.classify{
    font-size: 20px;
}
.template a{
    display: inline-block;
    background: #2a85e8;
    width: 260px;
    line-height: 44px;
    padding-left: 8px;
    box-sizing: border-box;
    font-size: 16px;
    font-family: 'Inter Bold';
    color: #ffffff;
    border-radius: 4px;
    margin-top: 14px;
}
.template a i{
    margin-right: 8px;
}
.submission_method2{
    background: #f6f9ff;
    padding: 10px 0px 40px;
    margin-top: 50px;
}

.normal_p2{margin-bottom: 6px;}
.submission_method3{padding: 20px 0px 60px;}
.change1{
    display: block;
}
.change2{
    display: none;
}
/*step*/
.step_item{
    margin-top: 30px;
}
.step_item_number {
    width: 24px;
    height: 24px;
    background: #0d6f9f;
    border-radius: 16px;
    text-align: center;
    margin-right: 12px;
}
.ant_icon{
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    position: relative;
    bottom: 2px;
}

.steps_item_title{
    font-size: 24px;
    font-family: Inter Medium;
    margin-bottom: 12px;
}
.no_track{
    height: 40px;
}